# kjs Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KJS::SavedProperties Class Reference

Saved Properties. More...

`#include <property_map.h>`

List of all members.

## Friends

class | PropertyMap

## Detailed Description

Saved Properties.

Definition at line 41 of file property_map.h.

The documentation for this class was generated from the following files:

- property_map.h
- property_map.cpp

This file is part of the documentation for kjs Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:23:15 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003